<DialogueContext.PU_NTSIEGECDR01_M_DEO_Intro_MissionObj_ToLT_HardIsland_IG_001 __id="6611b09c-89b3-4189-b99b-8ef3c7888b72" __path="libs/foundry/records/dialoguecontextbank/pu/pu_ntsiegecdr01.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_NTSIEGECDR01_M_DEO_Intro_MissionObj_ToLT_HardIsland_IG_001_HeyAckerYou" speaker="8a717d29-c4c4-4080-a699-9918b9fcded7" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_NTSIEGECDR01_M_DEO_Intro_MissionObj_ToLT_HardIsland_IG_001_HeyAckerYou" />
  <contents />
  <tags />
</DialogueContext.PU_NTSIEGECDR01_M_DEO_Intro_MissionObj_ToLT_HardIsland_IG_001>